@import 'variable';

:host {
  display: flex;
  flex-flow: column;
  height: 100%;

  .invisible {
    visibility: hidden;
  }

  .place {
    height: 100%;
    display: flex;
    flex-flow: column;

    &.hide {
      display: none;
    }

    .table-place {
      flex-grow: 2;
    }
  }

  .table {
    width: 100%;
  }
}
